/* CSS Document */

/* ***************************************************************************************************** */
/* CONTENT CSS */
body{
	font-family:Verdana, Geneva, sans-serif;
	color:#333;
	font-size:12px;
}
p{
	color:#333;
}
.contentpaneopen{
	width:867px;
        padding-left:0px;
}
.moduletable_meh{
	width:840px;
	height:35px;	
        float:left;
}
.moduletable_meh ul{
	border:0px;	
}
.moduletable_meh li{
	background-color:transparent;
	border:0px;
	color:#FFF;	
}
.moduletable_meh li:hover{
	background-color:transparent;
	color:#FFF;
}

.slick-rss-container{
  width:400px;  
  padding-right:10px;
  margin-bottom:30px;
  background-color:#fff; 
  float:left;
}
.slick-rss-list_rss2{
  list-style:none;      
}
.slick-rss-item_rss2{
 margin:0px 10px 5px 10px;
 padding:0px 10px 0px 0px;
}
.news
{
  width:800px;
  height:500px;
  margin:0px 0px 0px -10px;
  padding:5px 5px 5px 5px;
  background-color:#FFFFFF;
}
.moduletablefns_{
 align:center;
 margin:0px;
}
.moduletable_rss2{
	color:#666;
        padding-left:20px;
}
.moduletable_rss2 a{
	color:#274675;
	font-size:14px;
	text-decoration:none;
	font-weight:bold;
}
